﻿@charset "UTF-8";
/* CSS Document */

input[type="file"] {
	width: 300px;
}
body {
    text-align:start;
}
h3 {
	font-size: 14px;
	line-height: 1.2;
	background-color: #999999;
	color: #FFFFFF;
	padding-left: 7px;
	padding-top: 5px;
	border-radius: 4px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

.tableTd,
.tableTdLeft,
.tableTdCenter {
	text-align: inherit;
    border-collapse:collapse;
}

/* -----------------------------------
   メニュー画面
 * ----------------------------------- */
.admin-menu {
	border-bottom: 1px solid #999999;
	margin-bottom: 10px;
}
.admin-menu dt {
    font-size: 15px;
    width: 13em;
    color: #FFFFFF;
    background-color: #007b16;
    padding: 7px 0px 2px;
    float: left;
    height: 25px;
    position: relative;
    text-align: center;
}
.admin-menu dd {
	font-size: 14px;
	padding-left: 15em;
	padding-right: 5px;
}
.admin-menu dd a {
	display: block;
	background-image: url(../images/bg_linkhead.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
}

.admin-menu dd span {
	font-size: 13px;
	color: #999999;
	padding-bottom: 7px;
	display: block;
}

.admin-menu#noBorder {
	border-bottom: 1px solid #FFFFFF;
}

/* -----------------------------------
   見出し
 * ----------------------------------- */
h1.popupTitle {
    font-size: 15px;
    line-height: 1.1;
    text-align: center;
    background-color: #007b16;
    padding-top: 6px;
    padding-bottom: 2px;
    color: #FFF;
    margin-bottom: 0px;
}

.popupTitle span {
	padding-left: 10px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	font-size: 13px;
	display: inline-block;
	padding-top: 2px;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	float: left;
    margin-top: 0px;
	margin-bottom: 10px;
	color: #003366;
    border: none;
}
h2:after {
    background-color: #FFFFFF;
}

#menuTop-Container {
	float: right;
}

#mainContents {
    padding: 15px 10px 15px;
    background-color: #FFFFFF;
    margin-top: 0px;
}

#btn-Container {
	float: left;
	width: 90px;
}

.btn-container {
    margin: 10px auto 15px;
    display: block;
    text-align: center;
}

#henshu-Container {
	padding-left: 50px;
}

.btnContainer {
    margin: 10px auto 15px;
    display: block;
    text-align: center;
}

.width100per {
    width: 100% !important;
}

.text-red {
    color: #FF0000;
}

.WordBreakAll {
    word-break: break-all;
}

/* -----------------------------------
   サブボタン
 * ----------------------------------- */
a.subBtn {
    padding: 4px 5px 3px;
    margin-right: 3px;
    margin-left: 3px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    background-color: #333333;
    border-radius: 4px;
}
a.subBtn:visited {
    color: #FFF;
}
a.subBtn:hover {
    background-color: #F60;
}

a.subBtnDisabled,
a.subBtnDisabled:hover,
a.subBtnDisabled:visited {
    padding: 3px 5px 2px;
    margin-right: 3px;
    margin-left: 3px;
    border: 1px solid #CCC;
    color: #666;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    background-color: #E5E5E5;
    border-radius: 4px;
}

.subBtnContainer {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
}

.container-subBtn {
    margin-top: 15px;
    margin-bottom: 25px;
}

a.basicBtn {
    padding: 5px 8px 2px;
    margin-right: 10px;
    margin-left: 10px;
    border: 1px solid #00F;
    color: #00F;
    border-radius: 3px;
    background-color: #FFFFFF;
}

.pager a {
    padding: 5px 8px 2px;
    margin-right: 10px;
    margin-left: 10px;
    border: 1px solid #00F;
    color: #00F;
    line-height: 1.2;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    background-color: #FFFFFF;
}

#rightBtnColumn {
    float: right;
}

/* -----------------------------------
   テーブル
 * ----------------------------------- */
.tableTdLeft th, .tableTdCenter th {
    background-color: #ebefe5;
}

/* -----------------------------------
   閉じるボタン
 * ----------------------------------- */
#closeBtn a,
#closeBtnBottom a {
    right: 5px !important;
}

/*-----------*/
/* お知らせ */
/*-----------*/
#oshiraseColumn {
	width: 370px;
	float: left;
	position: relative;
}
#oshiraseColumn h3{
    text-align: left;
}
#oshirase {
	height: 330px;
}
#oshirase dl {
	padding-right: 5px;
	margin-top: 10px;
	line-height: 1.2;
}
#oshirase dt {
    text-align: left;
	width: 4.6em;
	font-size: 12px;
}
#oshirase dd {
    text-align: left;
	margin-bottom: 5px;
	border-bottom-color: #E7E7E7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.textCenter {
    text-align: center !important;
}

.table60per {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}